@extends('admin.index')
@section('content')
<main id="js-page-content" role="main" class="page-content Data">


</main>
<input type="hidden" id="uuid" value="{{$uuid}}">
@endsection

@push('js')
<script>
   $(document).ready(function(){
   var uuid=$('#uuid').val();
     $.ajax({
      url:'FilterprintPDFSalesElectronic/'+uuid,
      method:'GET',
      dataType:'json',
      success:function(data)
      {
          alert(data.table_data);
       $('.Data').html(data.table_data);     
      }
     })
  
   });
    
</script>
@endpush